<?php 
	require "_header.php";
	require "data/combo_semester.php";
?>
<div id="main-content">
<script type="text/javascript">

 

var barcodeno = new Ext.form.TextField({
    labelSeparator:'',	
	fieldLabel :'Barcode No:<span class="comp">*</span>' ,
	name: 'barcodeno',
	id:'barcodeno',
	tabIndex:1,
	width:200,
	//value:'52620130827112252',
	allowBlank:false,
   
});	


Ext.onReady(function(){
    Ext.QuickTips.init();
    
   
 	
   
   var student_feesreceipt = new Ext.FormPanel({
        labelWidth: 80, // label settings here cascade unless overridden
        url:'report-form-student-feereceipt-check-result.php',
		frame:true,
		standardSubmit:true,
        title: '',
        bodyStyle:'padding:6px 6px 0',
        layout:'form',
		items :[barcodeno]
									
    });

	 var FeesReceiptReportWindow = new Ext.Window({
        title: 'Check Student Fees-Receipt ',
        height: 130,
        width: 350,
		modal:true,
        layout: 'fit',
		border: false,
		closeAction:'close',
		collapsible:'true',
		items: student_feesreceipt,
		buttonAlign: 'center',
	    buttons: [{
							text:'View Report',
							tabIndex:2,
							iconCls: 'new-tab',
							handler: function(b, e)
							{
									var barcodeno=student_feesreceipt.getForm().findField('barcodeno').getValue();
			
			
			
		//	alert(show_mobile_no);
			
var redirect = 'report-fees-all-dueamt-result.php?barcodeno='+barcodeno; 
                window.location = redirect;
							}
						},
				  {
							text: 'Reset', iconCls: 'icon-reset',
							handler: function () {   
			                student_feesreceipt.getForm().reset();
							Ext.getCmp('barcodeno').focus(true,500);
								
		               }
			        },
				  {
		   		           text: 'Close',iconCls: 'icon-close',
					       handler: function () {    
						   FeesReceiptReportWindow.close();
						
				          }
                       }
				 ]
    });
	 var varWidth =  (screen.width - FeesReceiptReportWindow.width)/2;
FeesReceiptReportWindow.setPosition(varWidth,((screen.height/4)-85));
FeesReceiptReportWindow.show();
	
Ext.getCmp('barcodeno').focus(true,1000);

});
</script>
<div id="abcd" align="center"></div>
</div>
<?php require "_footer.php";?>